@import "normalize.css"; 
@import "flaticon.css"; 

:root {
    --primary: #00BFB9;
    --primary-dark: #18959D;
    --bg-light: #FFFFFF;
    --bg-main: #FFEBE0;
    --bg-dark: #EDBEA5;
    --text: #3C1F13;
}

body {
    font-family: 'Arvo', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: var(--bg-main);
    color: var(--text);
    
}

h1 {
    font-size: 2rem;
    font-weight: bold;
    margin-top: 0;
}
h6 {
    font-weight: bold;
}
a:any-link:not(.btn) {
    text-decoration: none;
    color: var(--primary-dark);
}
a:hover:not(.btn) {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    color: var(--primary-dark);
}

.body-bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: -10;
}
.body-bg > .ptn {
    background-image: url("/images/backgrounds/pattern.png");
    background-size: 192px;
    width: 400rem;
    height: 400rem;
    position: absolute;
    top: -50rem;
    transform: rotateZ(-10deg);
}

#navbar-main {
    background: var(--primary-dark);
    font-weight: bold;
}
#navbar-main>.container-fluid {
    padding: 0;
}
#navbar-main .navbar-collapse {
    flex-grow: 0;
}
#navbar-main .nav-link {
    color: var(--bg-light);
}
#navbar-main .nav-link:hover, #navbar-main .nav-link.active {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}
.navbar-brand>img {
    max-width: 8rem;
}

.layout-main {
    max-width: 1200px;
    margin: 0 auto;
}


.card-grid-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.card-grid-header>a:any-link {
    font-weight: bold;
}
.card-grid-header>.form-select {
    width: auto;
}

.card-grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    grid-auto-rows: 1fr;
}

.card-grid .card {
    border: none;
    background: var(--bg-light);
    border-radius: 1.5rem;
    overflow: hidden;
    box-shadow: 0px 4px 0px var(--bg-dark);
    text-decoration: none;
}
.card-grid a {
    will-change: transform;
    transition: transform 0.1s ease;
}
.card-grid a:hover {
    text-decoration: none;
    transform: translateY(-0.25rem);
}

.card-img, .card-img-bottom, .card-img-top {
    width: 100%;
    height: 7rem;
    object-fit: cover;
}

.ribbon > h5 {
    background: var(--primary-dark);
    color: var(--bg-light);
    font-weight: bold;
    font-size: 1rem;
    line-height: 1;
    padding: 0.5rem;
    margin: 0;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ribbon-lg > h5 {
    font-size: 1.5rem;
}
.ribbon > img {
    width: 1.5rem;
    flex-shrink: 0;
}
.ribbon-lg > img {
    width: 1.88rem;
}

.card-grid .card-text {
    font-size: 1.2rem;
    align-self: center;
    color: var(--text);
}

.preview {
    border-radius: 1rem;
    width: 100%;
}

.preview-user {
    border-radius: 1rem;
    max-height: 200px;
}

a.tag {
    background: var(--bg-light);
    padding: 0.25rem 1rem;
    font-size: 0.8rem;
    border-radius: 2rem;
}
a.tag:hover {
    text-decoration-thickness: 1px;
}
.flex-gap {
    gap: 0.5rem;
}

.code {
    font-size: 2rem;
    background: var(--primary-dark);
    color: var(--bg-light);
    border-radius: 2rem;
}

.form-control:focus, .form-select:focus {
    border-color: var(--primary);
    box-shadow: 0 0 0 0.25rem rgba(0, 191, 185, 0.25);

}
form label:not(.form-check-label) {
    font-weight: bold;
}

.form-check-input:checked {
    border-color: var(--primary-dark);
    background-color: var(--primary-dark);
}

.btn {
    font-weight: bold;
}
.btn-primary, .btn-primary:active, .btn-primary:focus {
    background-color: var(--primary-dark);
    border-color: var(--primary-dark);
}
.btn-primary:hover {
    background-color: var(--primary);
    border-color: var(--primary);
}
.btn-primary:focus{
    box-shadow: 0 0 0 0.25rem rgba(0, 191, 185, 0.25);
}

.icon {
    display: inline-block;
    width: 1.33rem;
    height: 1.33rem;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}

.icon:not(:last-child) {
    margin-right: 0.5rem;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: var(--primary-dark);
    color: white !important;
}
@media (min-width: 992px) {
    html {
        font-size: 18px;
    }
    .navbar-brand>img {
        max-width: 10rem;
    }
    .ribbon-lg>h5 {
        width: auto;
    }
}
